[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.026
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=1.2

0|0
220|301

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=30.0
MIN_VALUE=0
USE_BAR=0

0|0
2.0|264

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=1.866667
MIN_VALUE=60
LUT=(60=112)

[OIL_TEMP]
OBJECT_NAME=ARROW_OIl
ZERO=0
MIN_VALUE=40
STEP=2.516667
